import CUV;
id = 0;

def initLevel():
	global id;
	CUV.setSkyBox(1, 'CUV/BaseSkyBox1', 40.0);
	CUV.setWorldGeometry("../../media/levels/" + CUV.getCurrentLevel() + "/terrain.cfg");
	id=CUV.createVehicle(CUV.getCurrentVehicle()[0], CUV.getCurrentVehicle()[1]);
	CUV.setVehiclePos(id, 10, 100, 750);
	CUV.setAmbientLight(0.5,0.5,0.5);

def getID():
	global id;
	return id;

def getLevelLength():
	return 3000.0;

def getLevelPitch():
	return 40.0;